"Calculating" = "Berekenen";
"Calculating Time Remaining" = "Resterende tijd berekenen";
"Calculating Time Until Full" = "Tijd berekenen tot opladen is voltooid…";
"Not Charging" = "Niet bezig met opladen";
"%@ Full" = "%@ opgeladen";
"%@ Remaining" = "%@ resterend";
"%@ Until Full" = "%@ tot opladen is voltooid";
"Energy Saver Preferences" = "Voorkeurenpaneel 'Energiestand'";
"Charged" = "Opgeladen";
"UPS" = "UPS";
"Battery" = "Batterij";
"Power Adapter" = "Lichtnetadapter";
"Charging" = "Laden";
"Amperage:" = "Stroomsterkte:";
"Voltage:" = "Voltage:";
"Cycles:" = "Laadcycli:";
"BATTERY" = "BATTERIJ";
"Unknown Time" = "Onbekende tijd";
"Internal Battery" = "Interne Batterij";
"Health:" = "Gezondheid:";
"Edit Preferences..." = "Voorkeuren...";

"Design Capacity:" = "Ontwerpcapaciteit:";
"Current Capacity:" = "Huidige capaciteit:";

